<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="files-delete" xml:lang="he">

  <info>
    <link type="guide" xref="files#common-file-tasks"/>
    <link type="seealso" xref="files-recover"/>

    <revision pkgversion="3.5.92" version="0.2" date="2012-09-16" status="review"/>
    <revision pkgversion="3.13.92" date="2013-09-20" status="candidate"/>
    <revision pkgversion="3.16" date="2015-02-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>

    <credit type="author">
      <name>Cristopher Thomas</name>
      <email>crisnoh@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Remove files or folders you no longer need.</desc>
  </info>

<title>Delete files and folders</title>

  <p>If you do not want a file or folder any more, you can delete it. When you
  delete an item it is moved to the <gui>Trash</gui>, where it is stored
  until you empty the trash. You can <link xref="files-recover">restore
  items</link> in the <gui>Trash</gui> to their original location if you
  decide you need them, or if they were accidentally deleted.</p>

  <steps>
    <title>To send a file to the trash:</title>
    <item><p>Select the item you want to place in the trash by clicking it
    once.</p></item>
    <item><p>Press <key>Delete</key> on your keyboard. Alternatively, drag the
    item to the <gui>Trash</gui> in the sidebar.</p></item>
  </steps>

  <p>The file will be moved to the trash, and you’ll be presented with an
  option to <gui>Undo</gui> the deletion. The <gui>Undo</gui> button will appear
  for a few seconds. If you select <gui>Undo</gui>, the file will be restored
  to its original location.</p>

  <p>To delete files permanently, and free up disk space on your computer, you
  need to empty the trash. To empty the trash, right-click <gui>Trash</gui> in
  the sidebar and select <gui>Empty Trash</gui>.</p>

  <section id="permanent">
    <title>Permanently delete a file</title>
    <p>You can immediately delete a file permanently, without having to send it
    to the trash first.</p>

  <steps>
    <title>To permanently delete a file:</title>
    <item><p>Select the item you want to delete.</p></item>
    <item><p>Press and hold the <key>Shift</key> key, then press the
    <key>Delete</key> key on your keyboard.</p></item>
    <item><p>Because you cannot undo this, you will be asked to confirm that
    you want to delete the file or folder.</p></item>
  </steps>

  <note><p>Deleted files on a <link xref="files#removable">removable device
  </link> may not be visible on other operating systems, such Windows or Mac
  OS. The files are still there, and will be available when you plug the device
  back into your computer.</p></note>

  </section>

</page>
